package net.javajigi.user;

import org.springframework.core.ErrorCoded;

public class ExceedAdminUserException extends Exception implements ErrorCoded {
	private static final String ERROR_CODE = "exceed.admin.user.exception"; 
	
	private String userId;
	
	public ExceedAdminUserException(String userId) {
		this.userId = userId;
	}
	
	public String getErrorCode() {
		return ERROR_CODE;
	}
	
	public String getUserId() {
		return userId;
	}
}
